html {
	outline:0 !important;
}

.page-scroll, .dropdown-li  {
	font-size:1.4vw;
}

.dropdown-li {
	color: gray !important;
}

.dropdown-li:hover {
	color: #2ab7a9 !important;
	background-color: white !important
}

.dropdown-li-firebrick:hover{
	color: firebrick !important;
}

.dropdown-li-teal {
	color: #2ab7a9 !important;
}

.page-scroll:hover,
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:focus, 
.navbar-default .navbar-nav > .open > a:hover{
	color: #2ab7a9 !important;
}